<!DOCTYPE html>
<html <?php language_attributes(); ?>>

<head>
    <meta charset="<?php bloginfo('charset'); ?>" />
    <meta name="viewport" content="width=device-width" />

    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" name="SKYPE_TOOLBAR">
    <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, user-scalable=1" />
    <link rel="icon" href="<?php echo get_template_directory_uri(); ?>/assets/images/favicon.ico" type="image/x-icon">
    <link href="<?php echo get_template_directory_uri(); ?>/assets/css/ypo-style.css" rel="stylesheet" media="all" />
    <link href="<?php echo get_template_directory_uri(); ?>/assets/css/style.css" rel="stylesheet" media="all" />
    <link href="https://fonts.googleapis.com/css?family=Muli:300,400,500,600,700,800,900&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Gothic+A1:100,200,300,400,500,600,700,800,900&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Oswald:400,700&display=swap" rel="stylesheet">
    <meta name="geo.region" content="US-GA" />
    <meta name="geo.placename" content="3929 Carter Road Building C, 30518" />
    <meta name="geo.position" content="39.78373;-100.445882" />
    <meta name="ICBM" content="39.78373, -100.445882" />
    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-163491522-1"></script>
    <script>
        window.dataLayer = window.dataLayer || [];

        function gtag() {
            dataLayer.push(arguments);
        }
        gtag('js', new Date());
        gtag('config', 'UA-163491522-1');
    </script>

    <!-- Facebook Pixel Code -->
    <script>
    !function(f,b,e,v,n,t,s)
    {if(f.fbq)return;n=f.fbq=function(){n.callMethod?
    n.callMethod.apply(n,arguments):n.queue.push(arguments)};
    if(!f._fbq)f._fbq=n;n.push=n;n.loaded=!0;n.version='2.0';
    n.queue=[];t=b.createElement(e);t.async=!0;
    t.src=v;s=b.getElementsByTagName(e)[0];
    s.parentNode.insertBefore(t,s)}(window, document,'script',
    'https://connect.facebook.net/en_US/fbevents.js');
    fbq('init', '4434358509912885');
    fbq('track', 'PageView');
    </script>
    <noscript><img height="1" width="1" style="display:none"
    src="https://www.facebook.com/tr?id=4434358509912885&ev=PageView&noscript=1"
    /></noscript>
    <!-- End Facebook Pixel Code -->

    <!-- Google Tag Manager -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
    new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
    j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
    'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-MX29NG7');</script>
    <!-- End Google Tag Manager -->


    <?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
    <!-- Google Tag Manager (noscript) -->
    <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-MX29NG7" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
    <!-- End Google Tag Manager (noscript) -->
    <div id="Accessibility">
        <div class="dfwOff">
            <ul>
            <li class="adaOn"><a href="?dfw=on" aria-label="Switch to Accessibility View" title="Accessible Tool Options"><span data-icon="&#xf29a;"></span></a></li>
            <li class="adaClose"><a href="javascript:void(0);" id="adaClose" aria-label="Hide Accessible Options">Hide</a></li>
            </ul>
        </div>
        <div class="dfwOn">
            <div class="dfwHead">Accessibility Tools</div>
            <ul>
            <li id="dfw-WhiteMode"><a href="javascript:void(0);" aria-label="Light Mode" data-icon="&#xe826;">Light Mode</a></li>
            <li id="dfw-BlackMode"><a href="javascript:void(0);" aria-label="Contrast Mode" data-icon="&#xe827;">Contrast Mode</a></li>
            <li id="dfw-GreyMode"><a href="javascript:void(0);" aria-label="Grey Mode" data-icon="&#xe81c;">Grey Mode</a></li>
            <li class="fontPlus"><a href="javascript:void(0);" aria-label="Increase Font Size" data-icon="&#xe824;">Increase Font Size</a></li>
            <li class="fontMinus"><a href="javascript:void(0);" aria-label="Decrease Font Size" data-icon="&#xe823;">Decrease Font Size</a></li>
            <li class="fontReset"><a href="javascript:void(0);" aria-label="Make Font Reset" data-icon="&#xe825;">Reset Font Default</a></li>
            <li><a href="/accessibility.html" aria-label="More information about accessibility" accesskey="k" data-icon="&#xf29a;">Accessibility Options</a></li>
            <li class="adaOff"><a href="?dfw=off" aria-label="Reset to Normal Site View" data-icon="&#xe801;">Back to Main Site</a></li>
            </ul>
            <div class="dfwClose"><a href="javascript:void(0);" id="dfwClose" aria-label="close Accessible View">Hide</a></div>
        </div>
    </div>
    <div id="Container">
        <header id="Header-Container" data-skip="Header">
            <div id="Header">
                <div class="table-div">
                    <div class="table-cell logo"><a href='/' aria-label=""><img alt="Academy Orthopedics LLC" src="<?php echo get_template_directory_uri(); ?>/assets/images/acadamy-logo-new.jpg" /></a></div>
                    <div class="table-cell header-right">
                        <div class="social-logo table-cell">
                            <ul>
                                <li class="fb"><a href="https://www.facebook.com/AcademyOrthopedics/" target="_blank" rel="nofollow" aria-label="Follow Academy Orthopedics L.L.C. on Facebook" data-icon="&#xf09a;"><span>Facebook</span></a></li>
                                <li class="twiter"><a href="https://twitter.com/academyorthope1" target="_blank" rel="nofollow" aria-label="Follow Academy Orthopedics L.L.C. on Twitter" data-icon="&#xf099;"><span>Twitter</span></a></li>
                                <li class="instagram"><a href="https://www.instagram.com/academyorthopedics/" target="_blank" rel="nofollow" aria-label="Follow Academy Orthopedics L.L.C. on Instagram" data-icon="" class="font-icon"><span>Instagram</span></a></li>

                            </ul>
                        </div>
                        <div class="header-right1">

                            <a href="patient-resource-center-orthopedic-surgery-georgia.html" class="resource">Patient Resource Center</a>
                            <a href="patient-portal-orthopedic-surgery-georgia.html" class="portal">Patient Portal</a>
                            <a href="https://academyorthoped.securepayments.cardpointe.com/pay" target="_blank" class="payment">Make A Payment</a>
                        </div>
                        <div class="header-right2">
                            <a class="ph-icon"><span class="tel1"></span></a>
                            <a class="book-app" href="/general-appointment-orthopedic-surgery-georgia.html#online-appointment">Schedule An Appointment</a>
                        </div>
                    </div>
                </div>
            </div>
        </header>
        <nav id="Menu-Container" data-skip="Menu">
            <div id="Main-Menu">
                <ul class="menu">
                <li class="menu-home"><a href="/" accesskey="h" data-icon="&#xe801;"><span>Home</span></a></li>
                <li class="menu-about"><a href="academy-orthopedics-orthopedic-surgery-georgia.html" accesskey="u">About Us</a>
                    <ul>
                    <li><a href="academy-orthopedics-orthopedic-surgery-georgia.html">Academy Orthopedics L.L.C.</a></li>
                    <li><a href="our-doctors-orthopedic-surgery-georgia.html">Our Doctors</a></li>
                    <li><a href="ambulatory-surgical-center-orthopedic-surgery-georgia.html">Ambulatory Surgical Center</a></li>
                    <li><a href="careers-orthopedic-surgery-georgia.html">careers</a></li>
                    </ul>
                </li>
                <li class="menu-services"><a href="specialities-orthopedic-surgery-georgia.html" accesskey="s">Specialties</a>
                    <ul class="doubleColumn subMenu">
                    <li><a href="hip-orthopedic-surgery-georgia.html">Hip</a></li>
                    <li><a href="knee-orthopedic-surgery-georgia.html">Knee</a></li>
                    <li><a href="elbow-orthopedic-surgery-georgia.html">Elbow</a></li>
                    <li><a href="shoulder-orthopedic-surgery-georgia.html">Shoulder</a></li>
                    <li><a href="hand-wrist-orthopedic-surgery-georgia.html">Hand &amp; Wrist</a></li>
                    <li><a href="sports-medicine-orthopedic-surgery-georgia.html">Sports Medicine</a></li>
                    <li><a href="arthroscopic-surgery-orthopedic-surgery-georgia.html">Arthroscopic Surgery</a></li>
                    <li><a href="joint-replacements-orthopedic-surgery-georgia.html">Joint Replacement Surgery</a></li>
                    </ul>
                </li>
                <li class="menu-patient"><a href="patient-information-orthopedic-surgery-georgia.html" accesskey="i">Patient Information</a>
                    <ul class="doubleColumn subMenu">
                    <!--  <li><a href="patient-education-videos-orthopedic-surgery-georgia.html">Patient Education Videos</a></li>-->
                    <li><a href="patient-testimonials-orthopedic-surgery-georgia.html">Patient Testimonials</a></li>
                    <li><a href="patient-forms-orthopedic-surgery-georgia.html">Patient Forms</a></li>
                    <li><a href="pre-op-instructions-orthopedic-surgery-georgia.html">Preparing for Surgery &amp; Procedure</a></li>
                    <li><a href="postoperative-instructions-orthopedic-surgery-georgia.html">Pre/Post-op Instructions</a></li>
                    <li><a href="insurance-information-orthopedic-surgery-georgia.html">Insurance information</a></li>
                    <li><a href="useful-links-orthopedic-surgery-georgia.html">Useful Links</a></li>
                    </ul>
                </li>
                <li class="menu-workers"><a href="workers-compensation-orthopedic-surgery-georgia.html" accesskey="w"
                    class="worker">Workers' Compensation</a></li>
                <li class="menu-faq"><a class="faq" href="faqs-orthopedic-surgery-georgia.html" accesskey="q">FAQ<span
                        style="text-transform: lowercase;">s</span></a></li>
                <li class="menu-contact"><a href="contact-us-orthopedic-surgery-georgia.html" accesskey="c"> Contact Us</a></li>
                </ul>
                <div class="clear-float"></div>
            </div>
            <div id="Mobile-Menu">
                <div class="toggleMenu"><a href="javascript:void(0);">Menu<span data-icon="&#xf0c9;"></span></a></div>
                <div class="Wrapper">
                <div class="menuClose"><a href="javascript:void(0);">Close <span data-icon="&#xe816;"></span></a></div>
                </div>
            </div>
        </nav>