<?php get_header(); // Template Name: Accessibility ?>
  <div id="Content-Container" data-skip="Content">
    <div id="heading">
      <div class="heading">
        <div class="theme-L"></div>
        <div class="theme-R"></div>
        <h1>Accessibility</h1>
      </div>
    </div>
    <div class="clear"></div>
    <div id="Content-Main">
      <div class="table-div">
        <div id="Content" class="table-cell">
          <div class="navigation"><a href="/">Academy Orthopedics L.L.C.<em>, Cumming, Buford, Duluth, GA</em></a> | Accessibility</div>
          <article class="textMain ypocms">
            <h3>Accessibility - Guides And Resources to access the website</h3>
            <h4>Accessibility Features</h4>
            <p class="textMainBold">Several ways to navigate the website</p>
            <ul>
              <li>Using keyboard shortcuts.</li>
              <li>Keyboard-Only Navigation - Using the Tab button, navigate until you have reached the link below. (You can use Shift+Tab to navigate back one step).</li>
              <li>Using <a href="sitemap-orthopedic-surgery-georgia.html">Sitemap</a></li>
            </ul>
            <p class="textMainBold">Skip to Content Navigation</p>
            <p>A Skip to content link is located at the top left hand corner, along with other accessibility features, to enable those using screen readers or text browsers to skip the navigation features and jump directly to the main content.</p>
            <p class="textMainBold">Text Size</p>
            <p>Besides adjusting the zoom feature of your preferred browser, people can also take advantage of the three-text size (small, medium, and large) links on the accessibility section located on the top right hand corner of the page.</p>
            <p class="textMainBold">Color Contrast Theme</p>
            <p>There is an option for people with vision disabilities where one can adjust the color theme. There is the normal color theme and the inverted color theme.</p>
            <h4>Access Keys</h4>
            <p>Access Keys which are assigned to some main links are as follows:</p>
            <p>Alt+Shift+access key | Alt+access key | Example: Alt+Shift+H</p>
            <div class="accessKeys"></div>
            <h4>How can you view the slides?</h4>
            <ul class="accessImages">
              <li>Slides in website can be viewed by using controls, where you can click play button " <span data-icon="&#xe815;"></span> " and watch slideshow.</li>
              <li>Click pause button " <span data-icon="&#xe814;"></span> " whenever you want to stop slideshow.</li>
              <li>You can view previous slides and next slides by clicking previous button " <span data-icon="&#xe80e;"></span> " and next button " <span data-icon="&#xe810;"></span> "</li>
              <li>The above process is same for reading "Patient Testimonials" which is in Home page.</li>
            </ul>
            <h4>What browser is this site best viewed in?</h4>
            <p>This website is compatible with the Mozilla Firefox, Google Chrome and latest versions of Microsoft Internet Explorer.</p>
            <h4>Assistive Technology: Screen Readers</h4>
            <ul>
              <li>Screen Access For All (SAFA) - Free - <a href="http://safa-reader.software.informer.com/download/" target="_blank" rel="nofollow">http://safa-reader.software.informer.com/download/</a></li>
              <li>Non Visual Desktop Access (NVDA) - <a href="http://www.nvda-project.org/" target="_blank" rel="nofollow">http://www.nvda-project.org/</a></li>
              <li>System Access To Go - Free - <a href="http://www.satogo.com/" target="_blank" rel="nofollow">http://www.satogo.com/</a></li>
              <li>Thunder - Free - <a href="http://www.screenreader.net/" target="_blank" rel="nofollow">http://www.screenreader.net/</a></li>
              <li>JAWS - Commercial - <a href="http://www.freedomscientific.com/Downloads/JAWS" target="_blank" rel="nofollow">http://www.freedomscientific.com/Downloads/JAWS</a></li>
              <li>Supernova - Commercial - <a href="http://www.yourdolphin.co.uk/productdetail.asp?id=1" target="_blank" rel="nofollow">http://www.yourdolphin.co.uk/productdetail.asp?id=1</a></li>
              <li>Window-Eyes - Commercial - <a href="http://www.gwmicro.com/Window-Eyes/" target="_blank" rel="nofollow">http://www.gwmicro.com/Window-Eyes/</a></li>
            </ul>
          </article>
        </div>
        <?php get_sidebar(); ?>
      </div>
    </div>
  </div>
<?php get_footer(); ?>