<?php get_header(); // Template Name: acl-reconstruction-of-patellar-tendon-orthopedic-surgery-georgia ?>
<div id="Content-Container" data-skip="Content">
    <div id="heading">
        <div class="heading">
            <div class="theme-L"></div>
            <div class="theme-R"></div>
            <h1 class="double">ACL Reconstruction of Patellar Tendon</h1>
        </div>
    </div>

    <div class="clear"></div>

    <div id="Content-Main">
        <div class="table-div">
            <div id="Content" class="table-cell">
                <div class="navigation"><a href="/">Academy Orthopedics L.L.C.<em>, Cumming, Buford, Duluth, GA</em></a> | <a href="specialities-orthopedic-surgery-georgia.html">Specialties</a> | <a href="knee-orthopedic-surgery-georgia.html">Knee</a> | ACL Reconstruction
                    of Patellar Tendon</div>
                <article class="textMain ypocms">
                    <div class="img-r"> <img src="<?php echo get_template_directory_uri(); ?>/assets/images/3d-images/acl-reconstruction-patellar-tendon.jpg" alt="Tennis Elbow Surgery"> </div>
                    <h2>ACL Anatomy</h2>
                    <p>The anterior cruciate ligament is one of the four major ligaments of the knee that connects the femur (thighbone) to the tibia (shinbone) and helps stabilize the knee joint. The anterior cruciate ligament prevents excessive
                        forward movement of the lower leg bone (tibia) in relation to the thighbone (femur) as well as limits rotational movements of the knee.&nbsp;</p>
                    <h2>ACL Injuries</h2>
                    <p>A tear of this ligament can make you feel as though your knees will not allow you to move or even hold you up. Anterior cruciate ligament reconstruction is surgery to reconstruct the torn ligament of your knee with a tissue
                        graft.&nbsp;</p>
                    <h2>Causes of an ACL Injury</h2>
                    <p>An ACL injury most commonly occurs during sports activities that involve twisting or overextending of your knee. An ACL can be injured in several ways:</p>
                    <ul>
                        <li>Sudden directional change</li>
                        <li>Slowing down while running</li>
                        <li>Landing from a jump incorrectly</li>
                        <li>Direct blow to the side of your knee, such as during a football tackle</li>
                    </ul>
                    <h2>Symptoms of an ACL Injury</h2>
                    <p>When you injure your ACL, you might hear a loud "pop" sound and may feel the knee buckle. Within a few hours after an ACL injury, your knee may swell due to bleeding within the torn ligament. You may notice that the knee feels
                        unstable or seems to give way, especially when trying to change direction.&nbsp;</p>
                    <h2>Diagnosis of an ACL Injury</h2>
                    <p>An ACL injury can be diagnosed with a thorough physical examination of the knee and diagnostic tests such as X-rays (to rule out fractures), MRI scans and arthroscopy. In addition, your doctor will often perform the Lachman&rsquo;s
                        test to see if the ACL is intact. During a Lachman test, the knee with a torn ACL may show increased forward movement of the tibia and a soft or mushy endpoint compared to a healthy knee.&nbsp;</p>
                    <p>The pivot shift test is another test to assess ACL tears. During this test, if the ACL is torn, the tibia will move forward when the knee is completely straight and as the knee bends past 30&deg; the tibia shifts back into
                        correct place in relation to the femur.&nbsp;</p>
                    <h2>What is ACL Reconstruction Patellar Tendon Method?&nbsp;</h2>
                    <p>Anterior cruciate ligament (ACL) reconstruction patellar tendon is a surgical procedure that replaces the injured ACL with a patellar tendon. The goal of ACL reconstruction surgery is to tighten your knee and to restore its
                        stability.</p>
                    <h2>ACL Reconstruction Patellar Tendon Procedure&nbsp;</h2>
                    <p>Anterior cruciate ligament reconstruction patellar tendon is a surgical procedure to replace the torn ACL with part of the patellar tendon taken from your leg. The new ACL is harvested from the patellar tendon that connects
                        the bottom of the kneecap (patella) to the top of the shinbone (tibia). The procedure is performed under general anesthesia.&nbsp;</p>
                    <p>Your surgeon will make two small cuts about &frac14; inch around your knee. An arthroscope, a tube with a small video camera on the end is inserted through one incision to see the inside of the knee joint. Along with the arthroscope,
                        a sterile solution is pumped into the knee to expand it, providing your surgeon with a clear view of the inside of the joint.&nbsp;</p>
                    <p>The torn ACL will be removed and the pathway for the new ACL is prepared. Your surgeon makes an incision over the patellar tendon and removes the middle third of the patellar tendon, along with small plugs of bone where it
                        is attached on each end. The remaining portions of the patellar tendon on either side of the graft are sutured back after its removal. Then the incision is closed.&nbsp;</p>
                    <p>The arthroscope is reinserted into the knee joint through one of the small incisions. Small holes are drilled into the upper and lower leg bones (tibia and femur) where these bones come together at the knee joint. The holes
                        form tunnels in your bone to accept the new graft. The graft is then pulled through these holes. The new tendon is then fixed into the bone with screws to hold it in place while the ligament heals into the bone.&nbsp;</p>
                    <p>The incisions are then closed with sutures and a dressing is placed.</p>
                    <h2>Postoperative Care following ACL Reconstruction Patellar Tendon</h2>
                    <p>Following the surgery, rehabilitation begins immediately. A physical therapist will teach you specific exercises to strengthen your leg and restore knee movement. Avoid competitive sports for 5 to 6 months to allow the new
                        graft to get incorporated into the knee joint.&nbsp;</p>
                    <p>Anterior cruciate ligament reconstruction is a very common and successful procedure. It is usually indicated in patients who desire to return to an active lifestyle, especially into sports that involve running and twisting.
                        Anterior cruciate ligament injury is a common knee ligament injury. If you have injured your anterior cruciate ligament, surgery may be needed to regain full function of your knee.</p>
                    <h2>Risks and Complications of ACL Reconstruction Patellar Tendon</h2>
                    <p>The possible risks and complications associated with ACL reconstruction with the patellar tendon method include:</p>
                    <ul>
                        <li>Numbness</li>
                        <li>Infection</li>
                        <li>Blood clots (deep vein thrombosis)</li>
                        <li>Nerve and blood vessel damage</li>
                        <li>Failure of the graft</li>
                        <li>Loosening of the graft</li>
                        <li>Decreased range of motion</li>
                        <li>Crepitus (crackling or grating feeling of the kneecap)</li>
                        <li>Pain in the knee</li>
                        <li>Recurrence of injury to the graft</li>
                    </ul>
                </article>
            </div>
            <?php get_sidebar(); ?>
        </div>
    </div>
</div>
<?php get_footer(); ?>