<?php get_header(); // Template Name: acl-reconstruction-procedure-of-hamstring-tendon-orthopedic-surgery-georgia ?>
<div id="Content-Container" data-skip="Content">
    <div id="heading">
        <div class="heading knee">
            <div class="theme-L"></div>

            <div class="theme-R"></div>

            <h1 class="double">ACL Reconstruction Procedure of Hamstring Tendon</h1>
        </div>
    </div>

    <div class="clear"></div>

    <div id="Content-Main">

        <div class="table-div">

            <div id="Content" class="table-cell">

                <div class="navigation"><a href="/">Academy Orthopedics L.L.C.<em>, Cumming, Buford, Duluth, GA</em></a> | <a href="specialities-orthopedic-surgery-georgia.html">Specialties</a> | <a href="knee-orthopedic-surgery-georgia.html">Knee</a> | ACL Reconstruction
                    Procedure of Hamstring Tendon</div>

                <article class="textMain ypocms">
                    <div class="img-r"> <img src="images/3d-images/acl-reconstruction-procedure-hamstring-tendon.jpg" alt="ACL Reconstruction Procedure of Hamstring Tendon"> </div>

                    <h2>Anterior Cruciate Ligament Tears</h2>

                    <p>The anterior cruciate ligament (ACL) is one of the major stabilizing ligaments in the knee. It is a strong rope-like structure located in the center of the knee running from the femur to the tibia. When this ligament tears,
                        it does not heal on its own and often leads to the feeling of instability in the knee.</p>

                    <h2>Causes of an ACL Injury</h2>

                    <p>An ACL injury most commonly occurs during sports activities that involve twisting or overextending of your knee. An ACL can be injured in several ways:</p>

                    <ul>
                        <li>Sudden directional change</li>
                        <li>Slowing down while running</li>
                        <li>Landing from a jump incorrectly</li>
                        <li>Direct blow to the side of your knee, such as during a football tackle</li>
                    </ul>

                    <h2>Symptoms of an ACL Injury</h2>

                    <p>When you injure your ACL, you might hear a loud "pop" sound and may feel the knee buckle. Within a few hours after an ACL injury, your knee may swell due to bleeding within the torn ligament. You may notice that the knee feels
                        unstable or seems to give way, especially when trying to change direction.&nbsp;</p>

                    <h2>Diagnosis of an ACL Injury</h2>

                    <p>An ACL injury can be diagnosed with a thorough physical examination of the knee and diagnostic tests such as X-rays (to rule out fractures), MRI scans and arthroscopy. In addition, your doctor will often perform the Lachman&rsquo;s
                        test to see if the ACL is intact. During a Lachman test, the knee with a torn ACL may show increased forward movement of the tibia and a soft or mushy endpoint compared to a healthy knee.&nbsp;</p>

                    <p>The pivot shift test is another test to assess ACL tears. During this test, if the ACL is torn, the tibia will move forward when the knee is completely straight and as the knee bends past 30&deg; the tibia shifts back into
                        correct place in relation to the femur.&nbsp;</p>

                    <h2>ACL Reconstruction Hamstring Tendon</h2>

                    <p>The goal of ACL reconstruction surgery is to tighten your knee and restore its stability.&nbsp;</p>

                    <p>Anterior cruciate ligament reconstruction hamstring method is a surgical procedure to replace the torn ACL with part of the hamstring tendon taken from your leg.&nbsp;</p>

                    <p>The Hamstring is the muscle located on the back of your thigh. The procedure is performed under general anesthesia.&nbsp;</p>

                    <p>Your surgeon will make two small incisions about 1/4-inch-long around your knee. An arthroscope, a tube with a small video camera on the end is inserted through one incision to view the inside of the knee joint. Along with
                        the arthroscope, a sterile solution is pumped into the joint to expand it, enabling your surgeon to have a clear view and space to work inside the joint.&nbsp;</p>

                    <p>The knee is bent at right angles and the hamstring tendons felt. A small incision is made where the hamstring tendon attaches to the tibia. The two tendons are stripped off the muscle and the graft is prepared.&nbsp;</p>

                    <p>The torn ACL will be removed and the pathway for the new ACL prepared. The arthroscope is reinserted into the knee joint through one of the small incisions. Small holes are drilled into the upper and lower leg bones (tibia
                        and femur) where these bones come together at the knee joint. The holes form tunnels in your bone to accept the new graft. The graft is pulled through these holes. The new tendon is then fixed into the bone with screws
                        to hold it into place while the ligament heals into the bone.&nbsp;</p>

                    <p>The incisions are then closed with sutures and a dressing is placed.</p>

                    <h2>Postoperative care following ACL Reconstruction - Hamstring Tendon</h2>

                    <p>Following the surgery, rehabilitation begins immediately. A physical therapist will teach you specific exercises to be performed to strengthen your leg and restore knee movement. Avoid competitive sports for 5 to 6 months to
                        allow the new graft to incorporate into the knee joint.&nbsp;</p>

                    <h2>Risks and Complications of ACL Reconstruction &ndash; Hamstring Tendon</h2>

                    <p>The possible risks and complications associated with ACL reconstruction with hamstring method include:</p>

                    <ul>
                        <li>Numbness</li>
                        <li>Infection</li>
                        <li>Blood clots (deep vein thrombosis)</li>
                        <li>Nerve and blood vessel damage</li>
                        <li>Failure of the graft</li>
                        <li>Loosening of the graft</li>
                        <li>Decreased range of motion</li>
                        <li>Crepitus (crackling or grating feeling of the kneecap)</li>
                        <li>Pain in the knee</li>
                        <li>Repeat injury to the graft</li>
                    </ul>
                </article>
            </div>
            <?php get_sidebar(); ?>
        </div>
    </div>
</div>
<?php get_footer(); ?>