<?php get_header(); // Template Name: arthritis-of-the-hand-and-wrist-orthopedic-surgery-georgia ?>
<div id="Content-Container" data-skip="Content">
	<div id="heading">
		<div class="heading hand">
			<div class="theme-L"></div>
			<div class="theme-R"></div>
			<h1 class="double">Arthritis of the Hand and Wrist</h1>
		</div>
	</div>
	<div class="clear"></div>
	<div id="Content-Main">
		<div class="table-div">
			<div id="Content" class="table-cell">

				<div class="navigation"><a href="/">Academy Orthopedics L.L.C.<em>, Cumming, Buford, Duluth, GA</em></a> | <a href="specialities-orthopedic-surgery-georgia.html">Specialties</a> | <a href="hand-wrist-orthopedic-surgery-georgia.html">Hand & Wrist</a> | Arthritis of the Hand and Wrist</div>
				<article class="textMain ypocms">

					<div class="img-r"><img src="images/3d-images/arthritis-of-the-hand-and-wrist.jpg" alt="Arthritis of the Hand and Wrist"></div>

					<h2>What is Arthritis of the Hand and Wrist?</h2>
					<p>Arthritis is an inflammatory condition of the joints. There are several types of arthritis and the most common type is osteoarthritis or wear-and-tear arthritis. Arthritis affects various joints in the body and the arthritis in the hand affects the joint at the base of the thumb. Arthritis may also affect the joints of other digits.&nbsp;</p>
					<h2>What are the Causes of Arthritis of the Hand and Wrist?</h2>
					<p>Arthritis is often seen in people aged over 40 years; however, it may affect people of all ages. The most common cause is wear-and-tear, as you age, you are more prone to develop arthritis. Also, traumatic injuries, fractures and joint dislocation make you more susceptible to develop arthritis. Certain types of arthritis are more common in women than men, as in thumb arthritis.</p>
					<h2>What are the Types of Arthritis?</h2>
					<p>There are over several types of arthritis. The most common are:&nbsp;</p>
					<p><span class="textMainBold">Osteoarthritis: </span>Also called degenerative joint disease this is the most common type of arthritis that often occurs in older people. This disease affects the cartilage, the tissue that cushions and protects the ends of bones in a joint. With osteoarthritis, the cartilage starts to wear away over time. In extreme cases, the cartilage can completely wear away, leaving nothing to protect the bones in a joint, causing bone-on-bone contact. Bones may also bulge or stick out at the end of a joint to form bone spurs.&nbsp;</p>
					<p>Osteoarthritis causes joint pain and can limit your normal range of motion (the ability to freely move and bend a joint). When severe, the joint may lose all movement, causing disability.&nbsp;</p>
					<p><span class="textMainBold">Rheumatoid arthritis: </span>This is an auto-immune disease in which the body's immune system (the body's way of fighting infections) attacks healthy joints, tissues and organs. Occurring most often in women of child-bearing age (15-44), this disease inflames the lining (or synovium) of joints. It can cause pain, stiffness swelling, and loss of function in the joints. When severe, rheumatoid arthritis can deform or change a joint. For example, the joints in a person's finger can become deformed, causing the finger to bend or curve.&nbsp;</p>
					<p>Rheumatoid arthritis mostly affects the joints of the hands and feet, and tends to be symmetrical. This means the disease affects the same joints on both sides of the body at the same time and with the same symptoms. No other form of arthritis is symmetrical. About two to three times as many women as men have this disease.</p>
					<p><span class="textMainBold">Post-traumatic arthritis:</span> Arthritis, developing following an injury to the hand, wrist or elbow is called as post-traumatic arthritis. The condition may develop years after the trauma such as a fracture, severe sprain or ligament tears.</p>
					<p><span class="textMainBold">Psoriatic arthritis: </span>This form of arthritis occurs in some persons with psoriasis, a scaling skin disorder, affecting the joints at the ends of the fingers and toes. It can also cause changes in the fingernails and toenails. Back pain may occur if the spine is involved.</p>
					<h2>What are the Symptoms of Arthritis of the Hand and Wrist?</h2>
					<p>The symptoms of arthritis include swelling, pain, stiffness and malformation, all of which interfere with the use of the hand.&nbsp;</p>
					<h2>How is Arthritis of the Hand and Wrist Diagnosed?</h2>
					<p>Your doctor can usually make the diagnosis of thumb arthritis by examining the thumb. X-rays of the joint may be taken to know the severity of the disease, and determine any bone spurs or calcium deposits.</p>
					<h2>What are the Treatments available for Arthritis of the Hand and Wrist?</h2>
					<p>Non-surgical treatment methods for relieving pain in an arthritic joint include activity modification, pain medications, use of splints and steroid injections. Surgery is usually considered if non-surgical treatment fails to give relief. There are different surgical procedures that can be used and may include:</p>
					<p><span class="textMainBold">Synovectomy: </span>This surgery is usually indicated for early cases of inflammatory arthritis where there is significant swelling (synovitis) that is causing pain or is limiting the range of motion of your digits and thumb. Synovectomy is a surgical removal of the inflamed synovium (tissue lining the joint). The procedure may be performed using arthroscopy.&nbsp;</p>
					<p><span class="textMainBold">Arthroplasty:</span> In this procedure, your surgeon removes the affected joint and replaces it with an artificial implant. If you have post-traumatic arthritis and osteoarthritis where the bone is hard and demand on the hand is moderate, new ceramic implants are used. These are not desirable for severely damaged or an unstable joint. For inflammatory arthritis, where the bone is not strong enough and the demand on the hand is low, older silicone rubber joints are generally used. These can be used for more severe joint damage and an unstable joint.&nbsp;</p>
					<p><span class="textMainBold">Arthrodesis:</span> A fusion, also called an arthrodesis, involves the removal of the joints and fusing the bones of the joint together using metal wires or screws. Even though this surgery eliminates all motion at the base of the thumb, the resulting fusion is very hard.&nbsp;</p>
					<p>This surgery is usually indicated when the joints are severely damaged, when there is limited mobility, damage to the surrounding ligaments and tendons, failed previous arthroplasty, and when heavy manual use is expected.&nbsp;</p>
					<p>Your surgeon will discuss the options and help you decide which type of surgery is the most appropriate for you.</p>
					<h2>What is the Rehabilitation following Surgery for Arthritis of the Hand?</h2>
					<p>Following surgery, a rehabilitation program, often involving a physical therapist, may help to regain hand strength and movement. You may need to use a postoperative splint for a while after surgery to help protect the hand while it heals. You may need to restrict activities for a minimum of 12 weeks to let the joint reconstruction heal properly. Although recovery is slow, you should be able to resume your normal activities within a few months of surgery.</p>
				</article>
			</div>
			<?php get_sidebar(); ?>
		</div>
	</div>
</div>
<?php get_footer(); ?>