<?php get_header(); // Template Name: arthritis-of-the-thumb-orthopedic-surgery-georgia ?>
<div id="Content-Container" data-skip="Content">
   <div id="heading">
     <div class="heading hand">
       <div class="theme-L"></div>
       <div class="theme-R"></div>
       <h1>Arthritis of the Thumb</h1>
     </div>
   </div>
   <div class="clear"></div>
   <div id="Content-Main">
     <div class="table-div">
       <div id="Content" class="table-cell">
         <div class="navigation"><a href="/">Academy Orthopedics L.L.C.<em>, Cumming, Buford, Duluth, GA</em></a> | <a href="specialities-orthopedic-surgery-georgia.html">Specialties</a> | <a href="hand-wrist-orthopedic-surgery-georgia.html">Hand & Wrist</a> | Arthritis of the Thumb</div>

         <article class="textMain ypocms">

           <h2>What is Arthritis of the Thumb?</h2>
           <p>Arthritis is an inflammatory condition of the joints. There are several types of arthritis. The most common type is osteoarthritis or wear-and-tear arthritis that affects the joint at the base of the thumb. Thumb arthritis is more common in women than men, and usually occurs after the age of 40 years.&nbsp;</p>
           <h2>Symptoms of Arthritis of the Thumb</h2>
           <p>The symptoms of arthritis of the thumb usually include swelling, pain, stiffness and malformation, all of which interfere with the use of the hand.&nbsp;</p>
           <h2>Diagnosis of Arthritis of the Thumb</h2>
           <p>Your doctor can usually make the diagnosis of thumb arthritis by examining the thumb. X-rays of the joint may be ordered to determine the severity of the disease, and identify any bone spurs or calcium deposits.</p>
           <h2>Treatment for Arthritis of the Thumb</h2>
           <p>Non-surgical treatment methods for relieving pain in an arthritic joint include activity modification, pain medications, and use of splints and steroid injections. Surgery is usually considered when non-surgical treatment fails to give relief. There are different surgical procedures that can be used:</p>
           <p><span class="textMainBold">Synovectomy:</span> This surgery is usually indicated for early cases of inflammatory arthritis where there is significant swelling (synovitis) that is causing pain or is limiting the range of motion of your digits and thumb. Synovectomy is a surgical removal of the inflamed synovium (tissue lining the joint). The procedure may be performed using arthroscopy.&nbsp;</p>
           <p><span class="textMainBold">Arthroplasty:</span> In this procedure, your surgeon removes the affected joint and replaces it with an artificial implant. If you have post-traumatic arthritis and osteoarthritis where the bone is hard and demand on the hand is moderate, new ceramic implants are used. These are not desirable for severely damaged or an unstable joint. For inflammatory arthritis, where the bone is not strong enough and the demand on the hand is low, older silicone rubber joints are generally used. These can be used for more severe joint damage and an unstable joint.&nbsp;</p>
           <p><span class="textMainBold">Arthrodesis:</span> A fusion, also called an arthrodesis, involves the removal of the joints and fusing the bones of the joint together using metal wires or screws. Even though this surgery eliminates all motion at the base of the thumb, the resulting fusion is very hard.&nbsp;</p>
           <p>This surgery is usually indicated when the joints are severely damaged, when there is limited mobility, damage to the surrounding ligaments and tendons, failed previous arthroplasty, and when heavy manual use is expected.&nbsp;</p>
           <p>Your surgeon will discuss the options and help you decide which type of surgery is the most appropriate for you.</p>
           <h2>Rehabilitation following Surgery for Arthritis</h2>
           <p>Following surgery, a rehabilitation program, often involving a physical therapist, may help to regain hand strength and movement. You may need to use a postoperative splint for a while after surgery to help protect the hand while it heals. You may need to restrict activities for a minimum of 12 weeks to let the joint reconstruction heal properly. Although recovery is slow, you should be able to resume your normal activities within a few months of surgery.</p>

         </article>
       </div>
       <?php get_sidebar(); ?>
     </div>
   </div>
 </div>
<?php get_footer(); ?>